<?php
/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';

//income main vars

define('PRODUCTS', 'Products');
define('ONLINE_CATEGORIES', 'Online Categories');
define('ADD_ONLINE_CATEGORY', 'Add online category');
define('ONLINE_CATEGORY', 'Online Category');
define('CHOOSE_CATEGORY', 'Choose Category');
define('CATEGORY_NAME', 'Category Name');
define('WRONG_MESSAGE', 'Wrong Message');
define('NAME_ALREADY_TAKEN', 'Name Is Already Taken');
define('IN_MENU', 'In Menu');
define('CATEGORY_YES', 'Yes');
define('CATEGORY_NO', 'No');
define('CHOOSE', 'Choose');
define('SAVE_IT', 'Save');

//تعديل
define('EDIT_ONLINE_CATEGORY', 'Edit Online Category');
define('MAIN_CATEGORY', 'Main Category');
define('NO_MAIN_CATEGORY', 'No Main Category');


//عرض
define('SHOW_MAIN_CATEGORIES', 'Show Main Categories');
define('CATEGORY_ADD_NEW', 'Add New');
define('CATEGORY_SEARCH', 'Search');
define('MAIN_PRODUCT_NAME', 'Main Product Name');
define('CATEGORY_STOP', 'Stop');
define('CATEGORY_START', 'Start');
define('CATEGORY_EDIT', 'Edit');
define('CATEGORY_DELETE', 'Delete');
define('CATEGORY_CONFIRM_DELETION', 'Confirm Category deletion');
define('CATEGORY_WANT_DELETE_CATEGORY', 'Do you want to delete this category?');
define('CATEGORY_CHOOSE_PROCESS', 'Choose the process');
define('CATEGORY_EXECUTION', 'Execution');
define('CATEGORY_ITEMS_SELECTED_FIRST', 'Items must be selected first');
define('CATEGORY_PRINT', 'Print');


